<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <com.youth.banner.Banner
        android:id="@+id/banner_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


    <com.develop.food.base.widgets.ShowTimeView
        android:id="@+id/show_time_view"
        android:layout_marginTop="@dimen/convert_147px"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/circle_recycler"
        android:orientation="horizontal"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/convert_45px"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/convert_70px" />
</RelativeLayout>